/* error */
"Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)" = "减少路径数，或选择路径以取并集。(%@)";

/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "去除重叠";

/* error message */
"Something went wrong with the Remove Overlap filter in glyph: %@" = "“去除重叠”时发生错误：%@";

/* error */
"Too many paths." = "路径过多。";

